Visa obesvarade inlägg | Visa aktiva trådar Aktuellt datum och tid: 05 jun 2020, 05:43



Svara på tråd  [ 25 inlägg ]  Gå till sida 1, 2  Nästa
 Firefox 3.6.6 fungerar inte med Bank ID [Löst] 
Författare Meddelande

Blev medlem: 07 aug 2007, 16:43
Inlägg: 494
Svara med citat
 Firefox 3.6.6 fungerar inte med Bank ID [Löst]  Tråden är löst
Jag har precis uppgraderat till 10.04 LTS och får inte Firefox att fungera. I detta forum ser jag att problemet var känt; Firefox-bin blockerar start av Firefox. Hade jag vetat detta hade jag aldrig gjort uppgraderingen nu.

Eftersom jag kommer åt Synaptic kan jag installera därifrån.

Kan någon visa mig hur jag via Synaptic kan ladda ner en äldre version av Firefox, om det nu fungerar.

Finns det någon annan webläsare som fungerar bra med både Ubuntu 10.04 och Bank ID och som kan installeras via Synaptic.

Då jag inte kommer ut på nätet, är jag hänvisad att installera via Synaptic?

Mycket tacksam för hjälp

Edit av Lao Tzu: La till "[Löst]" i rubriken.


Senast redigerad av rkl 07 aug 2010, 18:43, redigerad totalt 1 gång.



18 jul 2010, 18:47
Profil

Blev medlem: 23 apr 2010, 10:59
Inlägg: 14
OS: Ubuntu
Utgåva: 19.10 Eoan Ermine
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
Det är bankid som förstör.
Om det är så att FF slutar fungera efter du använt bankid..
Om det är på det viset så gör så här

Platser>hemmapp>visa>visa dolda filer.
Öppna .Mozilla>hö klicka på firefox mappen och ta bort den.

System>Administration>Systemövervakare radera allt som har med firefox där

Sen är det bara öppna Firefox igen å surfa på..


18 jul 2010, 20:23
Profil

Blev medlem: 07 aug 2007, 16:43
Inlägg: 494
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
Hjärtligt tack. Det fungerade.

Mina bokmärken varkar ha försvunnit, men det är ett mindre problem.

Jag har använt bank ID innan jag uppgraderade till 10.04, sporadiskt för det fungerade inte alltid.

Om jag nu försöker använda Bank ID igen, kommer problemet med Firefox tillbaka??

Uppskattar verkligen din hjälp.


18 jul 2010, 20:35
Profil

Blev medlem: 17 feb 2007, 20:31
Inlägg: 1227
Ort: Eslöv
OS: Lubuntu
Utgåva: 20.04 Focal Fossa LTS
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
Man behöver inte ta bort hela Firefox-katalogen. Det räcker att ta bort filen .mozilla/firefox/xxx.default/secmod.db där xxx behöver bytas ut mot vad katalogen kallas hos dig (kan variera). Då tror jag inte bokmärkena ska försvinna.

Ja, du kommer nog att få tillbaka problemet om du använder bank-id igen så att du på nytt måste radera filen.


Senast redigerad av Christian Johansson 18 jul 2010, 20:53, redigerad totalt 1 gång.



18 jul 2010, 20:39
Profil

Blev medlem: 17 feb 2007, 20:31
Inlägg: 1227
Ort: Eslöv
OS: Lubuntu
Utgåva: 20.04 Focal Fossa LTS
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
Jag kan lägga till att jag kör Ubuntu 10.04 på två datorer (en med 32-bitars-Ubuntu och en med 64-bitars) och jag upplever inte problemet. På båda datorerna har jag kört nedanstående manöver som egentligen bara ska behövas med 64-bitars-versioner av Ubuntu. På datorn där jag kör 32-bitarsversion av Ubuntu körde jag tidigare 8.04 och upplevde då sedan ganska nyligen bankid-problemet. Direkt efter uppgraderingen till 10.04 så körde jag 64-bitars-manövern nedan och efter det får jag inte problemet. Med andra ord tror jag att följande manöver eventuellt kan lösa bankid-problemet så att man slipper radera en katalog/fil varje gång man har använt bank-id. Jag har gjort otillräckliga tester för att vara säker men det kan vara värt att prova för jag får i alla fall inte problemet.

Citat:
Om du har en distribution som är 64-bitbaserad behöver du utföra ytterligare ett steg för att Nexus Personal ska fungera. Först måste du ha programmet nspluginwrapper installerat, följande ordnar det på Debian/Ubuntu/Mint/etc:

Kod:
sudo apt-get install nspluginwrapper


därefter kör du följande kommando:

Kod:
$ sudo nspluginwrapper -i /usr/local/lib/personal/libplugins.so


Kontrollera att det gick bra med kommandot:

Kod:
$nspluginwrapper -l


Detta listar alla plugins och det du letar efter bör se ut ungefär så här:

Kod:
PATH/npwrapper.libplugins.so
  Original plugin: /usr/local/lib/personal/libplugins.so
  Wrapper version string: 1.2.2


18 jul 2010, 20:52
Profil
Användarvisningsbild

Blev medlem: 01 jun 2010, 13:38
Inlägg: 88
OS: Ubuntu
Utgåva: 20.04 Focal Fossa LTS
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
Christian Johansson skrev:
Med andra ord tror jag att följande manöver eventuellt kan lösa bankid-problemet så att man slipper radera en katalog/fil varje gång man har använt bank-id.


Tanken var god, men det verkar inte göra någon skillnad hos mig. Same, same. Tyvärr.


18 jul 2010, 21:11
Profil

Blev medlem: 17 feb 2007, 20:31
Inlägg: 1227
Ort: Eslöv
OS: Lubuntu
Utgåva: 20.04 Focal Fossa LTS
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
min01max skrev:
...

Tanken var god, men det verkar inte göra någon skillnad hos mig. Same, same. Tyvärr.


Ok, tack för att du testade det i alla fall. Konstigt nog så behövdes "64-bitars-manövern" för mig även på datorn där jag kör 32-bitars-version av Ubuntu för att bankid skulle fungera efter uppgradering från 8.04 till 10.04. Förstår dock inte varför. Under 8.04 fungerade det utan.


18 jul 2010, 21:16
Profil

Blev medlem: 23 apr 2010, 10:59
Inlägg: 14
OS: Ubuntu
Utgåva: 19.10 Eoan Ermine
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
Bank id och FF fungerade perfekt fram till 30 juni.

Finns en annan tråd som tar upp det här problemet

viewtopic.php?f=223&t=44349&start=20

Edit
Ledsen för bokmärkena..
Har bara FF för bank id så jag tänkte inte på att de skulle försvinna


18 jul 2010, 23:01
Profil

Blev medlem: 08 jun 2010, 08:06
Inlägg: 13
Ort: Nacka
OS: Ubuntu
Utgåva: 20.04 Focal Fossa LTS
Svara med citat
 Re: Firefox 3.6.6 fungerar inte med Bank ID
rkl skrev:
Jag har precis uppgraderat till 10.04 LTS och får inte Firefox att fungera. I detta forum ser jag att problemet var känt; Firefox-bin blockerar start av Firefox. Hade jag vetat detta hade jag aldrig gjort uppgraderingen nu.

Eftersom jag kommer åt Synaptic kan jag installera därifrån.

Kan någon visa mig hur jag via Synaptic kan ladda ner en äldre version av Firefox, om det nu fungerar.

Finns det någon annan webläsare som fungerar bra med både Ubuntu 10.04 och Bank ID och som kan installeras via Synaptic.

Då jag inte kommer ut på nätet, är jag hänvisad att installera via Synaptic?

Mycket tacksam för hjälp


Hej,
Jag blir förvånad för jag har kört bank-ID för att logga in på Handelsbanken och det har gått utan problem. Jag har då följt instruktionerna hos bank-IDs hemsida kombinerat med Handelsbankens hemsida om hur jag installerar kortläsaren på datorn. Hur har du installerat bank-ID? Jag blir väldans nyfiken :O .
//Leopold

_________________
Dator:
HP DC 5100 MT, Pentium 4 3 GHz, 2 GB Ram, 160 GB HDD


19 jul 2010, 06:57
Profil

Blev medlem: 07 aug 2007, 16:43
Inlägg: 494
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
Jag läste att Mozilla släpper en ny version av Firefox 3.6.7. Är det någon som vet om man vågar använda den??

Vidare släpper man en uppdaterad version av Firefox 3.5. Känner någon till den.

Hur väljer jag en viss version av t ex Firefox i Synaptic för installation på min dator?

När jag söker i Synaptic kommer en lång rad filer upp. I vänstra kanten av fältet finns en fyrkant som ibland är ifylld med grönt. Innebär detta att filen är installerad på min dator?

I nästa kolumn finns för vissa filer en Ubuntu-symbol. Vad innebär den?? ::)


22 jul 2010, 10:56
Profil
Användarvisningsbild

Blev medlem: 20 okt 2007, 22:11
Inlägg: 5317
OS: Ubuntu
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
rkl skrev:
Jag läste att Mozilla släpper en ny version av Firefox 3.6.7. Är det någon som vet om man vågar använda den??

Vidare släpper man en uppdaterad version av Firefox 3.5. Känner någon till den.

Hur väljer jag en viss version av t ex Firefox i Synaptic för installation på min dator?


Komplicerade frågor som nog kräver lite fördjupade svar.

Enkla svaret.... en normal användare behöver inte fundera över vilken version som körs utan det hanteras av Ubuntu.

Komplicerade svaret:

Dessa versioner används just nu av Ubuntu
http://packages.ubuntu.com/search?keywo ... ection=all

Kör man Lucid så är då Firefox version 3.6.6


Att man byter Firefox-version styrs främst av om det behövs en säkerhetsuppdatering.


Firefox 3.6.7 innehåller då ett antal säkerhetsfixar:
http://www.mozilla.org/security/known-v ... fox36.html

Nu har då Ubuntu just uppdaterat till 3.6.6 och det här säkerhetsmeddelandet.
http://www.ubuntu.com/usn/usn-930-1

Maverick (Ubuntus utvecklingsversion) kör redan ver 3.6.7 som testplattform, med all sannolikhet så uppgraderas då Lucid snart.


Summa summarum så dyker då ver 3.6.7 upp helt automagiskt, just nu oklart när.


En normalanvändare bör sedan INTE ladda ner en version direkt från Mozilla eftersom det innebär flera nackdelar och rent "nörderi" för att få det att funka. Vill man köra en senare version så finns Ubuntus Mozilla-Daily PPA.


Citat:
När jag söker i Synaptic kommer en lång rad filer upp. I vänstra kanten av fältet finns en fyrkant som ibland är ifylld med grönt. Innebär detta att filen är installerad på min dator?

I nästa kolumn finns för vissa filer en Ubuntu-symbol. Vad innebär den?? ::)


Grönt innebär att paketet är installerat, Ubuntu ikonen betyder att det är ett Canonicalstött paket som Canonical självt ansvarar för. (Canonical är då det kommersiella bolaget bakom Ubuntu)


Långt svar kanske........... ;)


22 jul 2010, 11:55
Profil

Blev medlem: 07 aug 2007, 16:43
Inlägg: 494
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
Tack för ett utomordentligt bra och uttömande svar. ;D

Rent praktiskt kör jag numera 10.04 med Firefox 3.6.6 och vågar inte använda Bank ID. Dessutom fungerar inte uppladdning av bilder till Tradera.

Uppladdning till Tradera klarar jag genom att använda Chromium. Jag tar mig in i Skandiabanken genom att använda certifikat isf Bank ID.

Bägge dessa problem har med Firefox att göra, men löser sig väl genom uppdateringar.

Tack iallafall.


22 jul 2010, 13:23
Profil
Användarvisningsbild

Blev medlem: 20 okt 2007, 22:11
Inlägg: 5317
OS: Ubuntu
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
rkl skrev:
Rent praktiskt kör jag numera 10.04 med Firefox 3.6.6 och vågar inte använda Bank ID. Dessutom fungerar inte uppladdning av bilder till Tradera.



Kolla in den här tråden som verkar lösa BankID trubbel

viewtopic.php?f=19&t=49532

Funkar det så skriv i tråden så bumpas den upp !!!


(Själv har jag SEB som i likhet med Swedbank kör en ren webläsarlösning utan någon extra mjukvara.... så då kan jag inte prova själv.)


22 jul 2010, 13:29
Profil

Blev medlem: 07 aug 2007, 16:43
Inlägg: 494
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
För att kunna göra om Bank ID proceduren måste jag radera det gamla Bank ID versionen jag har på datorn.

Går jag in på Program/Övrigt visas Nexus Personal.

Går jag sedan in i Programcentralen hittar jag inget Nexus Personal; inte heller i Synaptic hittar jag Nexus Personal.

Hur tar jag bort Nexus Personal!! Var hittar jag det??


22 jul 2010, 19:08
Profil
Användarvisningsbild

Blev medlem: 20 okt 2007, 22:11
Inlägg: 5317
OS: Ubuntu
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
Ställ även frågan i länken jag postade..... har ingen aning hur Nexus funkar eftersom jag inte behöver det.


22 jul 2010, 19:18
Profil

Blev medlem: 17 feb 2007, 20:31
Inlägg: 1227
Ort: Eslöv
OS: Lubuntu
Utgåva: 20.04 Focal Fossa LTS
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
rkl skrev:
...
Hur tar jag bort Nexus Personal!! Var hittar jag det??


Utdrag från readme-fil som kommer med Nexus Personal:

Citat:
...

------------------------------------------------------------------------------
Avinstallation
------------------------------------------------------------------------------

1. Ange följande kommando för att avinstallera Nexus Personal för Linux:
> sudo /usr/local/lib/personal/install.4.15.0.X.sh u

2. Ange sedan lösenord för den användare som du använder:
[sudo] password for <användare>: > ****

3. Nu visas följande meddelande:
Uninstalling Nexus Personal

4. Om allt gått som det ska visas även följande meddelande:
Uninstallation complete.

Avregistrering av PKCS11 modulen i Firefox:

1. Öppna Edit/Preferences i Firefox

2. Välj tab Encryption

3. Klicka Security Devices

4. Välj New PKCS#11 Module ifrån listan

5. Verifiera att sökvägen är /usr/local/lib/personal/libP11.so

6. Klicka Unload


22 jul 2010, 22:23
Profil

Blev medlem: 22 jul 2010, 22:31
Inlägg: 4
OS: Kubuntu
Utgåva: 20.04 Focal Fossa LTS
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
Jag har skapat ett deb-paket som fungerar med Firefox 3.6.6. Kan dock ej ladda upp filen här, då den är större än 2MB. Jag la upp den på TPB: http://thepiratebay.org/torrent/5709658 ... .15.0.14_f
och på Megaupload: http://www.megaupload.com/?d=72KG2TA0


22 jul 2010, 22:41
Profil

Blev medlem: 07 aug 2007, 16:43
Inlägg: 494
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
Tack för svaret. Borttagningen av Nexus tror jag gick OK.

Nästa del klarar jag inte; var hittar jag filen jag skall öppna

citat
Avregistrering av PKCS11 modulen i Firefox:

1. Öppna Edit/Preferences i Firefox
. osv .. slut citat


22 jul 2010, 23:06
Profil
Användarvisningsbild

Blev medlem: 01 jun 2010, 13:38
Inlägg: 88
OS: Ubuntu
Utgåva: 20.04 Focal Fossa LTS
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
rkl skrev:
Nästa del klarar jag inte; var hittar jag filen jag skall öppna

citat
Avregistrering av PKCS11 modulen i Firefox:

1. Öppna Edit/Preferences i Firefox
. osv .. slut citat


Det är här det blir tokigt när ni inte följde puns uppmaning att fortsätta i den tråd han länkade till. Den tråden innehåller lösningen på problemet. Det finns ingen fortsättning på avinstallationen efter punkt fyra, eftersom det från början inte installerades korrekt i FF.

Du har nu avinstallerat Nexus. Starta om installationen utifrån Handelsbankens anvisningar, och följ sedan instruktionen i den tråd som pun länkar till ovan.

Fortsätt också tråden där.


22 jul 2010, 23:12
Profil

Blev medlem: 07 aug 2007, 16:43
Inlägg: 494
Svara med citat
Inlägg Re: Firefox 3.6.6 fungerar inte med Bank ID
Ett jättetack till devourer som lagt ner jobb på detta.

Tyvärr kan jag för lite för att klara av detta utan en detaljerad instruktion.
Vet inte vad ett deb-paket är t ex.

Försökte använda megauppload utan att jag kunde se vad som hamnade var i min dator.

I normala fall anser jag mig normalbegåvad; i detta fall med Linux inser jag att jag är långt under den nivån.

Uppskattar verkligen all hjälp


22 jul 2010, 23:14
Profil
Visa inlägg nyare än:  Sortera efter  
Svara på tråd   [ 25 inlägg ]  Gå till sida 1, 2  Nästa

Vilka är online

Användare som besöker denna kategori: Inga registrerade användare och 2 gäster


Du kan inte skapa nya trådar i denna kategori
Du kan inte svara på trådar i denna kategori
Du kan inte redigera dina inlägg i denna kategori
Du kan inte ta bort dina inlägg i denna kategori
Du kan inte bifoga filer i denna kategori

Sök efter:
Hoppa till:  
cron
Main Engineer for phpBB3: Bertie at phpBB.com © 2000 - 2002, 2005 - 2007, the Group behind the Open Source code of phpBB.
Designed by STSoftware, modified by Katt, Konservburk & Peetra. Swedish translation by Peetra & phpBB Sweden © 2006-2011